Subject: I2C and CAN bus on MPC5200B device tree

From: Matt Sealey <[email-masked]>
Date: Sun, 13 Jan 2008 22:53:50 +0000

Hi guys,

I know the I2C stuff is up in the air (I cannot pinpoint the documentation
for it) and have not found any CAN bus documentation for device trees.

I want to update the firmware tree to add these but, am basically looking
for those docs, or someone to go over a few points.. is there some kind of
tree standard I should be looking at, or some patch I missed which has
a driver which implements something that looks at a compatible tree?

-- 
Matt Sealey <[email-masked]>
Genesi, Manager, Developer Relations